# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2020-02-07 12:57
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('report', '0059_orderreport_status'),
    ]

    operations = [
        migrations.AddField(
            model_name='orderreport',
            name='price',
            field=models.PositiveIntegerField(default=0, verbose_name='Стоимость за которую продали'),
        ),
    ]
